"
" put_blank_lines.vim: Provide plugin maps to put blank lines above or below
" the current line.
"
" Author: Tom Ryder <tom@sanctum.geek.nz>
" License: Same as Vim itself
"
if exists('g:loaded_put_blank_lines') || &compatible
  finish
endif
if v:version < 700
  finish
endif
let g:loaded_put_blank_lines = 1

nnoremap <silent> <unique>
      \ <Plug>(PutBlankLinesBelow)
      \ :<C-U>call put_blank_lines#Below(v:count1)<CR>
nnoremap <silent> <unique>
      \ <Plug>(PutBlankLinesAbove)
      \ :<C-U>call put_blank_lines#Above(v:count1)<CR>
